<?php

namespace App\Http\Controllers\Owner\RoomCalendar\Dto;

class RoomCalendarListDTO
{

    public static function validateData()
    {
        return [
            'DateStart' => 'required|string|date',
            'DateEnd' => 'required|string|date',
        ];
    }

    public function __construct(
        public string $DateStart,
        public string $DateEnd,
    ) {}
}
